.center {
  text-align: center;
}
.red {
  color: red;
}
.dotted-right {
  border-right: dotted 1px gray;
}
.tac {
  text-align: center;
}

.rank {
  float: none !important;
  color: #FFD700;
}
span.block {
  display: block !important;
}
.text-small {
  font-size: 12px;
}
.pr {
  position: relative;
}
.t25 {
  position: absolute;
  top: 25%;
}
